* {
    margin: 0;
    padding: 0;
}


/*红包答题详情页*/

.vote_show {
    height: 307px !important;
}

.vote_empty {
    height: 30px;
}

.vote_achome_pic {
    width: 420px;
    height: 233px;
    background: gray;
    position: relative;
    left: 21px;
    top: 32px;
}

.vote_achome_pic img {
    display: inline-block;
    width: 420px;
    height: 233px;
}

.vote_achome_size {
    height: 300px;
    padding: 5px 0px 0px 0px;
}

.acsize_title {
    width: 85%;
    height: 64px;
    line-height: 64px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.acsize_title img {
    display: inline-block;
    vertical-align: -7px;
}

.acsize_title span {
    padding-left: 5px;
    font-size: 19px;
}

.vote_achome_lead {
    position: relative;
    margin-top: 40px;
    margin-left: 20px;
    font-size: 15px;
}

.acsize_detail {
    margin-top: 18px;
}

.acsize_detail_user {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    vertical-align: middle;
}

.acsize_detail_user img {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

.acsize_detail_username {
    display: inline-block;
    padding-left: 3px;
}

.acsize_detail_way {
    height: 40px;
}

.acsize_detail_locate {
    height: 30px;
    font-size: 14px;
}

.acsize_detail_time {
    height: 30px;
    font-size: 14px;
}

.acsize_detail_browse {
    height: 30px;
    font-size: 14px;
}

.acsize_detail_btn {
    width: 150px;
    position: relative;
    left: 0px;
    top: 20px;
}

.middlevote {
    width: 1200px;
    margin: 20px auto;
}

.vote_result_title {
    padding: 10px;
    padding-left: 20px;
    padding-top: 22px;
}

.vote_result_title .point {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #80ccf4;
}

.vote_result_table {
    margin-left: 20px;
}

.vote_result_table tr {
    height: 40px;
    border-bottom: 1px solid #eeeef4;
}

.vote_result_table span {
    display: inline-block;
    padding: 2px 4px;
}

.vote_number {
    padding: 2px 4px;
    font-size: 14px;
    font-family: "微软雅黑";
}

.redpacket_circlespon{
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #80CCF4;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
}
.redpacket_detail_table{
    border: 1px solid #EBEBEB;
    width: 800px;
}
.redpacket_detail_table th{
    text-align: left;
    height: 38px;
}
.redpacket_detail_table td{
    text-align: left;
    height: 30px;
}
.redpacket_detail_onetd>img{
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.redpacket_detail_threetd{
    color: #FEA550;
}
.redpacket_detail_table tr:nth-child(odd){
    background: #E6E7E7;
    border: 1px solid #E6E7E7;
}
/*红包答题详情页end*/

/*红包答题大屏互动*/
.barrage {
    position: fixed;
    bottom: 70px;
    right: -1200px;
    display: inline-block;
    width: 1200px;
    z-index: 99999
}

.barrage_box {
    background-color: rgba(255, 255, 255, .8);
    padding-right: 8px;
    height: 40px;
    display: inline-block;
    white-space: nowrap;
    border-radius: 25px;
    transition: all .3s;
}

.barrage_box .portrait {
    display: inline-block;
    margin-top: 4px;
    margin-left: 4px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    overflow: hidden;
}

.barrage_box .portrait img {
    width: 100%;
    height: 100%;
}

.user__name {
    font-size: 28px;
    margin-left: 10px;
    color: #333;
}

.user__name2 {
    font-size: 28px;
    margin-left: 10px;
    color: #fff;
}

.barrage_box div.p a {
    margin-right: 2px;
    font-size: 28px;
    color: #cd2626;
    line-height: 40px;
    margin-left: 18px;
    font-family: 'MicrosoftYaHei';
}

.barrage_box div.p a:hover {
    text-decoration: underline;
}

.barrage_box .close {
    opacity: 1;
    text-align: center;
    width: 106px;
    height: 70px;
    margin-left: -8px;
    margin-top: -13px;
    background-size: cover;
}

.barrage_box:hover .close {
    opacity: 1;
}

.barrage_box .close a {
    display: block;
}

.barrage_box .close .icon-close {
    font-size: 14px;
    color: rgba(255, 255, 255, .5);
    display: inline-block;
    margin-top: 5px;
}

.barrage .z {
    float: left !important;
}

.barrage a {
    text-decoration: none;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
#content {
    height: 100%;
    width: 100%;
    background-image: url(../../image/home/redpacket_fullscreen_bg.png);
    background-size: 100% 100%;
    position: relative;
}

.inter__qr--wrapper {
    background-image: url(../../image/home/redpacket_fullscreen_smallbg.png);
    background-size: 100% 100%;
    position: absolute;
    left: 50%;
    top: 22%;
    width: 335px;
    height: 400px;
    margin-left: -158px;
    text-align: center;
}
.inter_wrapper{
    position: absolute;
    left: 50%;
    top: 16%;
    width: 800px;
    height: 495px;
    margin-left: -416px;
    text-align: center;
    overflow-x: hidden;
}
.inter__qr {
    background-color: #fff;
    display:  inline-block;
    width: 200px;
    height: 200px;
    vertical-align: middle;
}
.inter__qr>canvas{
    margin-top: 10px;
}
.inter__qr--container {
    height: 300px;
    line-height: 300px;
    width: 300px;
    margin: 0 auto;
    margin-top: 126px;
}
.inter__des {
    margin: -4px 0 0 0;
    font-size: 26px;
    color: #fff;
}
.inter__tit{
    font-size: 32px;
    color: #fff;
    position: absolute;
    /*width: 764px;*/
    left: 50%;
    top: 10%;
    word-wrap: break-word;
    text-align: left;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    transform: translate(-49%,0%);
}
.interresult__tit{
    font-size: 32px;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 0%;
    transform: translate(-50%,0%);
    text-align: center;
}
.vote_start_btn{
    margin: 19px 44px;
    width: 170px;
    height: 59px;
    border-radius: 9px;
    background-color: white;
    color: #26a1ec;
    font-size: 29px;
}
.vote_result_btn{
    position: absolute;
    top: 44px;
    right: 64px;
    width: 170px;
    height: 48px;
    line-height: 48px;
    background-color: #fff;
    color: #FF740C;
    font-size: 29px;
    border-radius: 25px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.vote_entranceback_btn{
    position: absolute;
    top: 120px;
    right: 64px;
    width: 170px;
    height: 48px;
    line-height: 48px;
    background-color: #fff;
    color: #FF740C;
    font-size: 29px;
    border-radius: 25px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
}
.vote_result_btn:hover,.vote_entranceback_btn:hover{
    background-color: #d05d08;
    color: #fff;
}
.vote_fullscreen_result{
    width: 820px;
    height: 495px;
    margin: 0 auto;
    font-size: 28px;
    text-align: left;
    color: white;
    overflow: auto;
    overflow-x: hidden;
}
 /* for Chrome */
/*.vote_fullscreen_result::-webkit-scrollbar {
    display: none;
}*/
.vote_back_btn{ 
    background-color: #fff;
    color: #FF740C;
    font-size: 25px;
    border-radius: 25px;
    cursor: pointer;
    width: 170px;
    height: 48px;
    line-height: 48px;
    position: absolute;
    top: 85%;
    left: 50%;
    margin-left: -75px;
    margin-top: -30px;
}
.vote_back_btn:hover{
    background-color: #FF740C;
    color: #fff;
}
.vote_fullscreen_result>span{
    display: inline-block;
}
.fullscreen_result_order{
    display: inline-block;
    width: 10%;
    /*text-align: center;*/
}
.fullscreen_result_name_box{
    display: inline-block;
    width: 56%;
    height: 34px;
    position: relative;
}
.fullscreen_result_name{
    width: 100%;
    height: 34px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    font-size: 26px;
    position: absolute;
    top: 2px;
    left:0px;
}
.fullscreen_result_number{
    display: inline-block;
    width: 11%;
    /*text-align: center;*/
}
.it-sup{
    position: absolute;
    font-size: 15px;
    color: white;
    width: 110px;
    bottom: 2%;
    right: 50%;
    margin-right: -64px;
    text-align: center;
}
.company_logo{
    position: absolute;
    top: 14px;
    left: 51px;
    display: inline-block;
    width: 144px;
    height: auto;
}
.redpacket_fullscreen_table{
    width: 100%;
}
.redpacket_fullscreen_table th{
    text-align: center;
    height: 50px;
}
.redpacket_fullscreen_table th:nth-child(1){
    text-align: left;
}
.redpacket_fullscreen_table td{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.redpacket_fullscreen_table tr td:nth-child(1){
    float: left;
    width: 40%;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left !important;
}
.redpacket_fullscreen_table tr td:nth-child(2){
    float: left;
    width: 30%;
}
.redpacket_fullscreen_table tr td:nth-child(3){
    float: left;
    width: 30%;
}
.redpacket_fullscreen_onetd>img{
    width: 25px;
    height: 25px;
    border-radius: 50%;
    vertical-align: middle;
}
.redpacket_fullscreen_money{
    display: inline-block;
    width: 80px;
    text-align: right;
    margin-right: 5px;
}
/*红包答题大屏互动end*/
/*
红包列表
 */
.rp_list_banner{
    width: 100%;
    height: auto;
    margin-top: 80px;
}
.rp_list_box{
    width: 1200px;
    min-height: 700px;
    margin: 0 auto;
}
.rp_list_item{
    width: 25%;
    height: 300px;
    float: left;
    position: relative;
    cursor: pointer;
}
.rp_list_item:hover{
    transform: scale(1.1);
}
.rp_list_itemred{
    display: -webkit-box;
    width: 200px;
    height: auto;
    margin: 0 auto;
    margin-top: 36px;
}
.rp_list_itemtitle{
    position: absolute;
    top: 54px;
    left: 123px;
    color: #FDC4AE;
    letter-spacing: 2px;
}
.rp_list_itemper{
    display: block;
    width: 33px;
    height: 33px;
    border-radius: 50%;
    position: absolute;
    top: 90px;
    left: 137.4px;
}
.rp_list_itemcon{
    position: absolute;
    top: 165px;
    left: 69px;
    width: 175px;
    color: white;
    font-size: 18px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    text-align: center;
}
.fenye{
    height:60px;
    cursor: pointer;
} 